classification
Title: PEP 3121 refactoring applied to fpetest module
Type: resource usage Stage: resolved
Components: Extension Modules Versions: Python 3.4
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Fix fpectl-induced ABI breakage
View: 29137
Assigned To: Nosy List: Robin.Schreiber, loewis, vstinner
Priority: normal Keywords: pep3121

Created on 2012-08-16 08:39 by Robin.Schreiber, last changed 2020-09-07 13:59 by vstinner. This issue is now closed.

Files
File name Uploaded Description Edit
fpetest_pep3121_v0.patch Robin.Schreiber, 2012-08-16 08:39
Messages (2)
msg168357 - (view) Author: Robin Schreiber (Robin.Schreiber) * (Python triager) Date: 2012-08-16 08:39
Changes proposed in PEP3121 and PEP384 have now been applied to the fpetest module!
msg376491 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2020-09-07 13:59
Module removed in Python 3.7: bpo-29137.
History
Date User Action Args
2020-09-07 13:59:49vstinnersetstatus: open -> closed

superseder: Fix fpectl-induced ABI breakage

nosy: + vstinner
messages: + msg376491
resolution: duplicate
stage: resolved
2012-11-08 13:48:11Robin.Schreibersetkeywords: + pep3121, - patch
nosy: + loewis
2012-08-27 03:46:04belopolskylinkissue15787 dependencies
2012-08-16 08:39:12Robin.Schreibercreate